<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-base/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-bkzx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-hczx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-jcgl/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-other/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-other/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-qwzx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-rwzx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-rzzx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-sjzx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-spxl/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-websocket/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-wzzx/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-yjzl/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/mosty-yszx/src/main/java" charset="UTF-8" />
  </component>
</project>